RubyGems Navigation menu

zint 0.0.1

Ruby FFI wrapper on Zint barcode library. See README for more details

Gemfile
          gem 'zint', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install zint -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Angel Pizarro

Owners:

Total downloads 3,242

For this version 1,284

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 2, 2013 (12.5 KB)
  2. 0.0.2 - April 4, 2011 (13.5 KB)
  3. 0.0.1 - November 19, 2010 (13.5 KB)

Runtime Dependencies: